axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Evandro_Contato <evandrocont...@hotmail.com>
Subject RE: Axis2-1.2 and rampart-1.2 problems
Date Thu, 21 Jun 2007 21:41:48 GMT

Hi Kevin

The especification of rampart1.1 it requires Axis2-1.1, in test rampart1.1
and Axis2-1.2 occurs the error :( 	
some idea? 

thanks 

Evandro 



Kevin TierOne wrote:
> 
> Check to make sure you have the correct version of Rampart.
> 
> Note that the link on this page refers to Rampart 1.1
> http://ws.apache.org/axis2/modules/index.html
> 
> Kevin
> 
> 
>> Hi,
>> I use axis2-1.2 and rampart-1.2 however when compiling occurs the error
>> ERROR AxisServlet:157 - java.lang.NoSuchMethodError:
>> org.apache.axis2.context.MessageContext.isEngaged(Ljavax/xml/namespace/QName;)Z
>> some idea of as to decide the problem?
> 
>> thanks
>> Evandro P. Contato
> 
> 

-- 
View this message in context: http://www.nabble.com/Axis2-1.2-and-rampart-1.2-problems-tf3961165.html#a11242267
Sent from the Axis - Dev mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: axis-dev-unsubscribe@ws.apache.org
For additional commands, e-mail: axis-dev-help@ws.apache.org


Mime
View raw message